<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028613931</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/2/17/MENA1330825A/jo/article_47</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/61/39/JORFARTI000028613931.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>47</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028613875" date_publi="2014-02-18" date_signature="2014-02-17" nature="ARRETE" nor="MENA1330825A" num="" num_parution_jo="0041">
<TITRE_TXT c_titre_court="Arrêté du 17 février 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028613875">Arrêté du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 février 2014" debut="2021-01-01" fin="2999-01-01" id_txt="LEGITEXT000043021138">Arrêté du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 février 2014" debut="2014-03-31" fin="2021-01-01" id_txt="LEGITEXT000028615180">Arrêté du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-03-31" etat="MODIFIE" fin="2019-07-01" id="LEGIARTI000028615302" num="47" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-07-01" etat="MODIFIE" fin="2020-02-01" id="LEGIARTI000038791615" num="47" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-02-01" etat="MODIFIE" fin="2026-01-01" id="LEGIARTI000041542262" num="47" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2026-01-01" etat="ABROGE_DIFF" fin="2026-09-01" id="LEGIARTI000053327232" num="47" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR_DIFF">
<LIEN_ART debut="2026-09-01" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000054421904" num="47" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028613931" num="47" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La sous-direction des lycées et de la formation professionnelle tout au long de la vie élabore la politique pédagogique et éducative pour le lycée d'enseignement général et technologique et pour le lycée professionnel ainsi que pour les formations par apprentissage relevant de l'éducation nationale. Elle accompagne et évalue sa mise en œuvre.<br/> Elle définit les diplômes professionnels de l'éducation nationale, en partenariat avec les milieux professionnels, et élabore la réglementation relative aux conditions de mise en œuvre et de délivrance de ces diplômes pour l'ensemble des publics.<br/> Elle anime, réglemente et accompagne le réseau de la formation professionnelle continue des adultes relevant de l'éducation nationale.<br/> La sous-direction des lycées et de la formation professionnelle tout au long de la vie comprend, outre la mission éducation économie :<br/> ― le bureau des formations générales et technologiques ;<br/> ― le bureau de la formation professionnelle initiale ;<br/> ― le bureau des diplômes professionnels ;<br/> ― le bureau de la formation professionnelle continue.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
